// STATUS: A VERIFIER
// Ce programme permet de programmer un oscillateur a 122kHz en utilisant un oscillateur interne


#include <p33FJ64MC802.h>
#include <stdio.h>
#include <timer.h>


_FOSCSEL(FNOSC_FRC); // oscillateur interne 7.37Mhz
_FOSC( POSCMD_NONE &OSCIOFNC_OFF&FCKSM_CSDCMD);		// Primary disabled Oscillator & OSC2 is clock O/P &  Both disabled (pas de changement d'oscillateur)
_FWDT(FWDTEN_OFF); 


int main (void)
{

	TRISBbits.TRISB0=0;			// On peut visualiser sur la broche 4 du dspic (RB0)
	AD1PCFGLbits.PCFG2=1;       // AN2/RB0 en Digital
	for (;;)
		PORTBbits.RB0=!PORTBbits.RB0;


}





